Bug 730629 - radeon: screen goes black on shutdown instead of showing console output
Summary: radeon: screen goes black on shutdown instead of showing console output
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 15
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-15 07:28 UTC by Stefan Assmann
Modified: 2012-07-11 17:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-11 17:52:02 UTC


Attachments (Terms of Use)
Xorg.0.log (73.38 KB, text/x-log)
2011-08-15 07:28 UTC, Stefan Assmann
no flags Details

Description Stefan Assmann 2011-08-15 07:28:46 UTC
Created attachment 518229 [details]
Xorg.0.log

Description of problem:
Instead of properly switching to the console and printing shutdown messages the radeon driver just shows a black screen during the shutdown/hibernate process. It works with fglrx.

00:01.0 VGA compatible controller [0300]: ATI Technologies Inc Device [1002:9802]


Version-Release number of selected component (if applicable):
kernel-2.6.40-4.fc15.x86_64
also tried 3.1.0-rc1

How reproducible:
always

Steps to Reproduce:
1. initiate shutdown/hibernate procedure
2.
3.

Comment 1 Josh Boyer 2012-06-06 17:39:55 UTC
Are you still seeing this with 2.6.43/3.3?

Comment 2 Josh Boyer 2012-07-11 17:52:02 UTC
Fedora 15 has reached it's end of life as of June 26, 2012.  As a result, we will not be fixing any remaining bugs found in Fedora 15.

In the event that you have upgraded to a newer release and the bug you reported is still present, please reopen the bug and set the version field to the newest release you have encountered the issue with.  Before doing so, please ensure you are testing the latest kernel update in that release and attach any new and relevant information you may have gathered.

Thank you for taking the time to file a report.  We hope newer versions of Fedora suit your needs.


Note You need to log in before you can comment on or make changes to this bug.